<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_county.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_county.inc.php';
}elseif($_REQUEST['page']=='view_old'){
	include 'view_county_old.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}
?>